#inicio .reclamo p{color:#ffffff;max-width:745px;}
.flecha-centrada-blanca{}
footer.footer-home .flecha-centrada-gris, footer.footer-home .flecha-centrada-blanca{transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out}
.flecha-centrada-blanca, .flecha-centrada-blanca:active, .flecha-centrada-blanca:focus , .flecha-centrada-gris:focus, .flecha-centrada-gris, .flecha-centrada-gris:active, #footer a, #footer a:active, #footer a:focus, .onepage-pagination li a, .onepage-pagination li a:active, .onepage-pagination li a:focus{outline:none;outline:none !important;border:0;border:0 !important;}
.menu-secundario-mobile{display:none !important;}
.cuerpo#inicio section.reclamo a{text-decoration:none;}
a.contacto{top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);}
.menu-secundario{display:flex;}
.menu-secundario li{font-family:'Sebino Light';text-align:center;width:230px;height:80px;display: flex;justify-content: center;align-items: center;border:1px solid white;}
.menu-secundario li p{color:#fff; margin:0px !important;font-size:21px;}
.menu-secundario li p span{color:#fff; font-size:21px !important;}
.menu-secundario li p a{color:#fff; margin:0px !important;font-size:25px !important;letter-spacing:1px !important;}
.menu-secundario li a:hover{background-color:white !important;}
.menu-secundario li a:hover, .menu-secundario li a:hover p, .menu-secundario li a:hover p, .menu-secundario li a:hover p span{color:#000; text-decoration:none;}
.menu-secundario .vacio{width:0px;border:none;padding:0 12px;background-color:transparent !important;}
.menu-secundario-mobile{width:90%;}
.menu-secundario-mobile li{display:table-cell;width:230px;text-align:center;border:1px solid white;height:80px;vertical-align:middle;font-family:'Sebino Light';}
.menu-secundario-mobile li a:hover p, #inicio .reclamo li a:hover p{color:#000 !important;}
.menu-secundario-mobile li:hover{background-color:white !important;color:#000 !important;}
.menu-secundario .vacio:hover{background-color:transparent !important;}
.menu-secundario-mobile li p{margin:0px !important;font-size:18px !important;line-height:20px !important;letter-spacing:1px;}
.menu-secundario-mobile li p span{color:#0000e6 !important;font-size:18px !important;line-height:20px !important;font-family:'Sebino Light' !important;}
.menu-secundario-mobile li a{margin:0px !important;font-size:18px !important;line-height:20px !important;letter-spacing:1px !important;}
.menu-secundario-mobile li a:hover{text-decoration:none;}
.menu-secundario-mobile .vacio{width:0px;border:none;}
.menu-secundario-mobile{display:none;}
.footer-home .container{display:none;}
footer{background-color:transparent;}
footer.footer-home .flecha-centrada-blanca{display:block;}
footer.footer-home .flecha-centrada-gris{display:none;}
footer.footer-home{top:-110px;}
footer{background-color:transparent;}
footer.footer-home{height:70px;}
.flecha-centrada-blanca{background:rgba(0, 0, 0, 0) url("img/arrow-b.png") no-repeat scroll center center;height:30px; background-size:contain;}
.flecha-centrada-gris{background:rgba(0, 0, 0, 0) url("img/arrow-g.png") no-repeat scroll center center;height:30px; background-size:contain;}
.twitter{width:100%;}
.twitter p{font-size:14px;max-width:100% !important;}
.twitter p a{font-size:14px;}
.twitter p b{font-family:'Sebino Bold', 'Helvetica', 'Arial', sans-serif;}
.cuerpo#inicio section.reclamo a{text-decoration:none;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
#layerslider .ls-inner .ls-l{transform-origin:50% 50% 0px;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);opacity:1 !important;}
.tit2{font-family:'Sebino Bold', 'Helvetica', 'Arial', sans-serif;letter-spacing:0px;font-size:22px !important;clear:none !important;color:#FFFFFF !important;}
.onepage-pagination{position:absolute;left:50%;top:50%;z-index:9999;list-style:none;margin:0;padding:0;transform:translate(calc(50% - 685px),-50%);-webkit-transform:translate(calc(50% - 685px),-50%);-moz-transform:translate(calc(50% - 685px),-50%);}
.onepage-pagination li{padding:10px;}
.onepage-pagination li a.active::before{width:18px;height:18px;background:#0000e6;}
.onepage-pagination li a:before{width:11px !important;height:11px !important;background:#d2d1d1;}
@media only screen and (max-width:1400px){.onepage-pagination{transform:translate(calc(50% - 620px),-50%);-webkit-transform:translate(calc(50% - 620px),-50%);-moz-transform:translate(calc(50% - 620px),-50%);}
}
@media only screen: ; and (max-width:1200px){.onepage-pagination{display: none;}
}
@media only screen and (max-width:765px){#portada .container{margin-top:85px;}
.menu-secundario{display:none;}
.menu-secundario-mobile{display:block !important;width:100%;}
.cuerpo#inicio #noticias .container{padding-top:30px;}
.menu-secundario-mobile li{display:table-cell;width:250px;text-align:center;border:1px solid white;height:43px;vertical-align:middle;font-family:'Sebino Bold', 'Helvetica', 'Arial', sans-serif;}
.menu-secundario-mobile a{display:table-row !important;font-size:20px !important;}
.menu-secundario-mobile a li br{display:none;}
.menu-secundario-mobile a li p{font-size:20px !important;}
.menu-secundario-mobile .vacio{width:25px;border:none;display:block;height:10px;}
#inicio.cuerpo section{min-height:750px !important;}
#inicio.cuerpo #layerslider, #inicio.cuerpo section{min-height:750px !important;}
}
@media screen and (max-width:479px){#layerslider .ls-inner .ls-l a span{font-size:20px !important;}
#inicio.cuerpo section{min-height:800px !important;}
#inicio.cuerpo #layerslider, #inicio.cuerpo section{min-height:800px !important;}
}
@media only screen and (min-width:765px) and (max-width:1200px){.outter{padding-top:145px;padding-bottom:50px;}
}
@media screen and (max-width:1200px){.menu-secundario li p, .menu-secundario li p span{font-size:20px !important;line-height:22px !important;}
}
@media screen and (min-width:500px){#layerslider .ls-inner .ls-l{margin-left:50px;}
}
@media screen and (min-width:1200px){.outter{padding-top:145px;padding-bottom:50px !important;}
}
#s02 > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > p:nth-child(2){margin-top:25px!important;margin-bottom:35px!important;margin:25px 0px 35px 0px!important;}
#s03 > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > p:nth-child(2){margin-top:25px!important;margin-bottom:25px!important;margin:25px 0px 25px 0px!important;}
#s02 > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > a:nth-child(3), #s03 > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > a:nth-child(3){width:initial!important;height:83px!important;display:inline-flex;}
#s02 > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > a:nth-child(3) span, #s03 > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > a:nth-child(3) span{font-family: 'Sebino Black';}
#layerslider > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(1) > H2:nth-child(4){font-size:22px!important;clear:none!important;color:#FFFFFF!important;}
#layerslider > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2){position:fixed!important;}
.subtitulo{font-size:18px !important;margin-top:15px !important;margin:15px 0px 15px 0px !important;}
#et-footer-nav{display:none;}
#s02 .btn{background-color:#0000e6 !important;padding-top:9px !important;padding-right:20px !important;padding-bottom:9px !important;padding-left:20px !important;padding:9px 20px 9px 20px !important;width:190px !important;height:83px !important;background-repeat:no-repeat !important;background-image:url(img/boton-vm.png) !important;background-position:-3px -15px !important;}
.menu-secundario .linkdestacado{color: #010101;background-color:#fff !important;border-color:#fff !important;}
.menu-secundario .linkdestacado a, .menu-secundario .linkdestacado a p, .menu-secundario .linkdestacado a p span{color:#000 !important;}
.menu-secundario .linkdestacado:hover{background-color:white !important;border-color:white !important;}
.menu-secundario-mobile .linkdestacado:hover{background-color:white !important;border-color:white !important;}
.menu-secundario-mobile .linkdestacado:hover a, .menu-secundario-mobile .linkdestacado:hover p, .menu-secundario-mobile .linkdestacado:hover a p, .menu-secundario-mobile .linkdestacado:hover a p span {text-decoration:none;color:#0000e6 !important;}